spec:
- libyaml:
    version: 0.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bozfi7li5diyei3bmfly3q24v4ewg7ryrnxysqyb6gvpznjlb2aa====
    hash: ty7aa7ubirnokryw5t2rxckcaph7lv35
    full_hash: nzwr34mt6ty5vpserqqqxujbuyf752cd
binary_cache_checksum:
  hash_algorithm: sha256
  hash: c2f40bf9e54b115dc2229c1898fe75dbcac20d685563b32732c00be4da7d6f9d
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/libyaml-0.2.5-ty7aa7ubirnokryw5t2rxckcaph7lv35
  relative_rpaths: false
